body {font-family:'Tahoma',sans-serif;font-weight:400;color:#333;background:#ededed;font-size:14px;line-height:20px;width:100%;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{/*color:#333;*/}
.fa {font-size:14px;}
h1,.h1{font-size:36px;}
h2,.h2{font-size:28px;}
h3,.h3{font-size:24px;}
h4,.h4{font-size:22px;}
h5,.h5{font-size:20px;}
h6,.h6{font-size: 18px;}
a {color:#23a1d1;}
a:hover {text-decoration:none;}
legend {font-size:18px;padding:7px 0px}
label {font-size:14px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {font-size:14px;}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {display:inline}
.nav-tabs {margin-bottom:15px}
div.required .control-label:before {
content: '* ';
color: #F00;
font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
text-decoration: none;
color: #ffffff;
background-color: #6d97fe;
background-image: linear-gradient(to bottom, #6d97fe, #6090f0);
background-repeat: repeat-x;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color:#363b3e}
.subtop .open>a, .subtop .open>a:focus, .subtop .open>a:hover{background-color:#e3e3e3}
/* top */
#top {
background-color: #363b3e;
border-bottom: 1px solid #e2e2e2;
padding: 4px 0px 3px 0;
margin:0px;
min-height: 40px;
}
.rslogo {
background-image: url(/img/sys/lsm3.png);
background-position-x: 15px;
background-repeat: no-repeat;
background-position-y:0px;
min-height:36px;
}
#top .container {padding: 0 20px;}
#top .dropdown-menu {background-color: #363b3e;}
#top #form-currency .currency-select,
#top #form-language .language-select {text-align: left;}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
text-shadow: none;
color: #ffffff;
background-color: #229ac8;
background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
color: #fff;
/*text-shadow: 0 1px 0 #FFF;*/
text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
color: #6d97fe;
}
#top-links .dropdown-menu a {text-shadow:none;padding:8px;}
#top-links .dropdown-menu a:hover {color:#FFF;}
#top .btn-link strong {font-size:14px;line-height:14px;}
#top-links {	padding-top:10px;}
#top-links a + a {margin-left: 15px;}
#top .list-inline>li {
padding-right: 10px;
padding-left: 10px;
border-left:1px solid #fff;
}

.subtop {
background: #fff;
position:relative;
width: 100%;
display: flex;
align-items: center;
transition-duration: 3s;
transition-property: position,left,right,top,z-index;
/*
box-shadow: 0 19px 34px -15px #d2d2f2;
-webkit-box-shadow: 0 19px 34px -15px #d2d2f2;
-moz-box-shadow: 0 19px 34px -15px #d2d2f2;
*/
margin: 0 0 20px 0;
}
#top {margin:0px;}

.subtop .page-navigation>li {padding-right:10px}

.page-navigation {
position: relative;
width: 100%;
z-index: 99;
justify-content: space-between;
transition-duration: .2s;
transition-property: background,box-shadow;
}

.subtop .page-navigation>.nav-item {line-height:1;text-align:left;}
.subtop .page-navigation>.nav-item>.nav-link {
color:#686868;
padding:22px 10px;
line-height:1;
font-weight:400;
}

.subtop .page-navigation>.nav-item>.nav-link i {
margin-right: 10px;
font-size:24px;
color:#248afd;
font-weight: 400;
width:32px;
}

.subtop .page-navigation>.nav-item.active>.nav-link:before {
position: absolute;
content: "";
left: 0;
bottom: -2px;
width: 100%;
height: 5px;
}

.subtop .page-navigation>.nav-item.active>.nav-link .menu-arrow {color: #248afd}

#mdoc{width:100%;position:fixed;bottom:0;z-index:1039;color:#fff;margin:0;padding:10px;background-color:#363b3e;}

/* logo */
#logo{margin:6px 0;}
/* search */
#search {margin-bottom:10px}
#search .input-lg {
height: 40px;
line-height: 20px;
padding: 0 10px;
}
#search .btn-lg {
font-size: 15px;
line-height: 18px;
padding: 10px 35px;
text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {margin-bottom:10px}
#cart > .btn {
font-size: 14px;
line-height: 18px;
color: #FFF;
}
#cart.open > .btn {
background-image: none;
background-color: #FFFFFF;
border: 1px solid #E6E6E6;
color: #666;
box-shadow: none;
text-shadow: none;
}
#cart.open > .btn:hover {color:#444}
#cart .dropdown-menu {
background: #eee;
z-index: 1001;
}
#cart .dropdown-menu {min-width:100%}
#cart .dropdown-menu table{margin-bottom:10px}
#cart .dropdown-menu li > div {
min-width: 427px;
padding: 0 10px;
}
@media (max-width: 478px) {
#cart .dropdown-menu{width:100%}
#cart .dropdown-menu li > div {
	min-width: 100%;
}
}
#cart .dropdown-menu li p {
margin: 20px 0;
}
/* menu */
#menu {
background-color: #229ac8;
background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
background-repeat: repeat-x;
border-color: #1f90bb #1f90bb #145e7a;
min-height: 40px;
}
#menu .nav > li > a {
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
padding: 10px 15px 10px 15px;
min-height: 15px;
background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {padding-bottom:0;}
#menu .dropdown-inner {display:table;}
#menu .dropdown-inner ul {display:table-cell;}
#menu .dropdown-inner a {
min-width: 160px;
display: block;
padding: 3px 20px;
clear: both;
line-height: 20px;
color: #333333;
font-size:14px;
}
#menu .dropdown-inner li a:hover {color: #FFFFFF;}
.drop-card {
    width: 352px;
    right: 0;
    left: auto;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 2px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(27,31,35,.15);
    border-radius: 4px;
    box-shadow: 0 1px 15px rgba(27,31,35,.15);
	overflow-y:hidden!important;
}

#menu .see-all {
display: block;
margin-top: 0.5em;
border-top: 1px solid #DDD;
padding: 3px 20px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 3px 3px;
font-size:14px;
}
#menu .see-all:hover, #menu .see-all:focus {
text-decoration: none;
color: #ffffff;
background-color: #229ac8;
background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
background-repeat: repeat-x;
}
#menu #category {
float: left;
padding-left: 15px;
font-size: 16px;
font-weight: 700;
line-height: 40px;
color: #fff;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
font-size: 15px;
font-stretch: expanded;
color: #FFF;
padding: 2px 18px;
float: right;
background-color: #229ac8;
background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
background-repeat: repeat-x;
border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
color: #ffffff;
background-color: #229ac8;
}
@media (min-width: 768px) {
#menu .dropdown:hover .dropdown-menu {
	display: block;
}
}
@media (max-width: 767px) {
#menu {
	border-radius: 4px;
}
#menu div.dropdown-inner > ul.list-unstyled {
	display: block;
}
#menu div.dropdown-menu {
	margin-left: 0 !important;
	padding-bottom: 10px;
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-inner {
	display: block;
}
#menu .dropdown-inner a {
	width: 100%;
	color: #fff;
}
#menu .dropdown-menu a:hover,
#menu .dropdown-menu ul li a:hover {
	background: rgba(0, 0, 0, 0.1);
}
#menu .see-all {
	margin-top: 0;
	border: none;
	border-radius: 0;
	color: #fff;
}
}
/* content */
#content {
min-height: 600px;
background-color: #fff;
}
/* footer */
footer {
padding-top:30px;
padding-bottom:50px;
background-color: #303030;
border-top: 1px solid #ddd;
color: #e2e2e2;
}
footer hr {
border-top: none;
border-bottom: 1px solid #666;
}
footer a {color:#ccc}
footer a:hover {color:#fff}
footer h5 {
font-size: 13px;
font-weight: bold;
color: #fff;
}
/* alert */
.alert {
padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
margin: 0 0 20px 0;
padding: 8px 0;
border: 1px solid #ddd;
}
.breadcrumb i {
font-size: 15px;
}
.breadcrumb > li {
text-shadow: 0 1px 0 #FFF;
padding: 0 20px;
position: relative;
white-space: nowrap;
}
.breadcrumb > li + li:before {
content: '';
padding: 0;
}
.breadcrumb > li:after {
content: '';
display: block;
position: absolute;
top: -3px;
right: -5px;
width: 26px;
height: 26px;
border-right: 1px solid #DDD;
border-bottom: 1px solid #DDD;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.pagination {
margin: 0;
}
/* buttons */
.buttons {
margin: 1em 0;
}
.btn {
padding: 7.5px 12px;
font-size: 14px;
border: 1px solid #cccccc;
border-radius: 4px;
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
font-size: 12px;
}
.btn-sm {
font-size: 14px;
}
.btn-lg {
padding: 10px 16px;
font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
font-size: 14px;
}
.btn-group > .btn-xs {
font-size: 10px;
}
.btn-group > .btn-sm {
font-size: 12px;
}
.btn-group > .btn-lg {
font-size: 15px;
}
.btn-default {
color: #777;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #e7e7e7;
background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
background-repeat: repeat-x;
border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #229ac8;
background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
background-repeat: repeat-x;
border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
background-color: #1f90bb;
background-position: 0 -15px;
}
.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #da4f49;
background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
background-repeat: repeat-x;
border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
background-image: linear-gradient(to bottom, #62c462, #51a351);
background-repeat: repeat-x;
border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #df5c39;
background-image: linear-gradient(to bottom, #e06342, #dc512c);
background-repeat: repeat-x;
border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
background-image: none;
background-color: #df5c39;
}
.btn-link {
border-color: rgba(0, 0, 0, 0);
cursor: pointer;
color: #23A1D1;
border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
background-color: rgba(0, 0, 0, 0);
background-image: none;
box-shadow: none;
}
.btn-inverse {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #363636;
background-image: linear-gradient(to bottom, #444444, #222222);
background-repeat: repeat-x;
border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
background-color: #222222;
background-image: linear-gradient(to bottom, #333333, #111111);
}
.bb-d,.dash-b{border-bottom:1px dashed}
.bb{border:1px solid #e3e3e3;border-radius:4px;padding:10px;background-color:#e3e3e3}
.bb{background-color:#0277bd;color:#fff}
.br-r{border-right:1px solid #e3e3e3}
.br-b{border-bottom:1px solid #e3e3e3}
.br-t{border-top:1px solid #e3e3e3}
.br-l{border-left:1px solid #e3e3e3}
/* list group */
.list-group a {
border: 1px solid #DDDDDD;
color: #888888;
padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
color: #444444;
background: #eeeeee;
border: 1px solid #DDDDDD;
text-shadow: 0 1px 0 #FFF;
}

.ig,.input-group input,.input-group select,.input-group .dropdown-menu,.input-group .popover {font-size:14px;}
.input-group .input-group-addon {font-size:14px;height:30px;}
.input-group .form-control[name^=quantity] {min-width:50px;}
.ig,.input-group {
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-align: stretch;
align-items: stretch;
}
.ig-append,.input-group-append {margin-left:-1px}
.ig-prepend,.input-group-prepend {margin-right:-1px}
.ig-append,.ig-prepend,.input-group-append,.input-group-prepend {display:-ms-flexbox;display:flex;}
.ig>.custom-select:not(:last-child),.ig>.form-control:not(:last-child),
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}
.ig>.custom-file,.ig>.custom-select,.ig>.form-control,
.input-group>.custom-file,.input-group>.custom-select,.input-group>.form-control {
position: relative;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
width: 1%;
margin-bottom: 0;
}
.ig-text,.input-group-text {
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
padding: .375rem .75rem;
margin-bottom: 0;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #495057;
text-align: center;
white-space: nowrap;
background-color: #e9ecef;
border: 1px solid #ced4da;
border-radius:4px;
}
.igb{padding:.375rem;border-radius:0;}
.igb-r{padding:.375rem;border-radius:0 4px 4px 0;}
.ig .min-w,.input-group .min-w{min-width:150px;}
.ig .min-w .fa{margin-right:8px}
.date{max-width:400px;}

/* carousel */
.carousel-caption {
color: #FFFFFF;
text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
content: '\f053';
font-family: FontAwesome;
}
.carousel-control .icon-next:before {
content: '\f054';
font-family: FontAwesome;
}
/* product list */
.product-thumb {
border: 1px solid #ddd;
margin-bottom: 20px;
overflow: auto;
}
.product-thumb .image {
text-align: center;
}
.product-thumb .image a {
display: block;
}
.product-thumb .image a:hover {
opacity: 0.8;
}
.product-thumb .image img {
margin-left: auto;
margin-right: auto;
}
.product-grid .product-thumb .image {
float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
float: left;
padding: 0 15px;
}
}
.product-thumb h4 {
font-weight: bold;
}
.product-thumb .caption {
padding: 0 20px;
min-height: 180px;
}
.product-list .product-thumb .caption {
margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
min-height: 210px;
padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
min-height: 0;
margin-left: 0;
padding: 0 10px;
}
.product-grid .product-thumb .caption {
min-height: 0;
}
}
.product-thumb .rating {
padding-bottom: 10px;
}
.rating .fa-stack {
font-size: 8px;
}
.rating .fa-star-o {
color: #999;
font-size: 15px;
}
.rating .fa-star {
color: #FC0;
font-size: 15px;
}
.rating .fa-star + .fa-star-o {
color: #E69500;
}
h2.price {
margin: 0;
}
.product-thumb .price {
color: #444;
}
.product-thumb .price-new {
font-weight: 600;
}
.product-thumb .price-old {
color: #999;
text-decoration: line-through;
margin-left: 10px;
}
.product-thumb .price-tax {
color: #999;
font-size: 14px;
display: block;
}
.product-thumb .button-group {
border-top: 1px solid #ddd;
background-color: #eee;
overflow: auto;
}
.product-list .product-thumb .button-group {
border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
.product-list .product-thumb .button-group {
	border-left: none;
}
}
.product-thumb .button-group button {
width: 60%;
border: none;
display: inline-block;
float: left;
background-color: #eee;
color: #888;
line-height: 38px;
font-weight: bold;
text-align: center;
text-transform: uppercase;
}
.product-thumb .button-group button + button {
width: 20%;
border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
color: #444;
background-color: #ddd;
text-decoration: none;
cursor: pointer;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}
.thumbnails {
overflow: auto;
clear: both;
list-style: none;
padding: 0;
margin: 0;
}
.thumbnails > li {
margin-left: 20px;
}
.thumbnails {
margin-left: -20px;
}
.thumbnails > img {
width: 100%;
}
.image-additional a {
margin-bottom: 20px;
padding: 5px;
display: block;
border: 1px solid #ddd;
}
.image-additional {
max-width: 78px;
}
.thumbnails .image-additional {
float: left;
margin-left: 20px;
}

@media (min-width: 1200px) {
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1) {
	clear:left;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1) {
	clear:left;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1) {
	clear:left;
}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
#column-left  .product-layout .col-md-3 {
   width: 100%;
}

#column-left + #content .product-layout .col-md-3 {
   width: 50%;
}

#column-left + #content + #column-right .product-layout .col-md-3 {
   width: 100%;
}

#content + #column-right .product-layout .col-md-3 {
   width: 100%;
}
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
width: 100%;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
background-image: none;
background-color: #df5c39;
}

/* fix oclabs */
.alert-dismissable .close, .alert-dismissible .close {
right: -1px;
}

#common-home{background:#FAFAFA}
.bghome{background-color:#EBF0F4;background-size:auto 100%;margin:0;background-attachment:scroll;background-position:left center}
.bghome1{background:url(/img/sys/bga1.jpg) 0 0 no-repeat}
.bghome3{background:url(/img/sys/bga3.jpg) 0 0 no-repeat}
.bghome .h1{font-size:32px;color:#3C62A3}
.bghome .h3{color:#000}
.bghome .h3,.bghome .h1{font-weight:700;}
table {width: 100%; border-collapse: separate; border-spacing: 4px;font-size: 14px;color:#333;background: #fff;}
/*table td {border-style: solid;border-width: 0 1px 1px 0;border-color:white;}*/
table thead tr {color:#fff;font-weight:bold;}
.datepicker table thead tr {color:#000;font-weight:bold;}
table thead tr td {border-radius: 4px 4px 0 0; background: #2e82c3;text-align:center;padding:15px;}
table tbody tr td {border-radius: 4px;padding:4px 10px;}
table.odded tbody tr:nth-child(even) {background: #e2e2e2;}
table.colored {background: #fff;}
table.colored tbody tr td {border: 1px solid #e8e8e8;}
table tbody tr:hover {background: #bbdefb; transition-duration: 0.2s;}
table tbody tr td.price {text-align:right;}
.acenter {text-align:center;}
.acenter img{margin-left:auto;margin-right:auto;}
.aleft {text-align:left;}
.round{border-radius:50%;}
.pump-over:hover{box-shadow:3px 3px 8px #666}

.open>.dropdown-menu{max-height:200px;overflow-y:scroll;}

.inner-wrap{
padding: 30px;
background: #F8F8F8;
border-radius: 6px;
margin-bottom: 15px;
}
.article-list h4 a {color:#000;}
.article-list .caption{min-height:150px;}

.b-pop{border: 1px solid #e3e3e3;padding:20px;box-shadow:5px 5px 15px #666;}
.card {
position: relative;
display: flex;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: 1px solid #e3e3e3;
border-radius: 0;
margin-bottom:20px;
padding:20px;
width:100%;
min-width:100%;
}
.card-title {
color: #000;
margin-bottom: 1.2rem;
font-size:14px;
font-weight: 700;
}
.icon-md {font-size:36px}

.t-warning,.text-warning {color: #f5a623!important;}
.t-danger {color: #ff4747 !important;}
.t-white{color:#fff !important;}
.bg-white .t-white{color:#333 !important}
.bg-white a.t-white{color:#248afd !important;}
.t-grey{color:#888 !important;}
.t-black,.text-black{color:#000}
.t-dotted{border-bottom:1px dotted}

.small,small{font-size:80%;font-weight:400;color:#555;}
#top .small,#top small{color:#e3e3e3;}

.ta-c{text-align:center}
.ta-l{text-align:left}
.ta-r{text-align:right}


.position-relative {
position: relative!important;
}


.table-responsive {
display: block;
width: 100%;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
}
.w-100 {
width: 100%!important;
}
.table.table-borderless, .table.table-borderless td, .table.table-borderless th, .table.table-borderless tr {
border: none;
}
.table td, .table th {
vertical-align: middle;
line-height: 1;
white-space: nowrap;
}
.px-0 {padding-left: 0!important}
.progress.progress-md{height:11px}
.progress{border-radius:0;height:8px}

.p-m{padding:20px!important;}
.pt-m{padding-top:20px!important;}
.pl-m{padding-left:20px!important;}
.pr-m{padding-right:20px!important;}
.pb-m{padding-bottom:20px!important;}
.p-s{padding:10px!important;}
.pt-s{padding-top:10px!important;}
.pl-xs{padding-left:4px!important;}
.pl-s{padding-left:10px!important;}
.pr-s{padding-right:10px!important;}
.pb-s{padding-bottom:10px!important;}
.p-0{padding:0px!important;}
.pt-0{padding-top:0px!important;}
.pl-0{padding-left:0px!important;}
.pr-0{padding-right:0px!important;}
.pb-0{padding-bottom:0px!important;}

.m-m{margin:30px!important;}
.mt-m{margin-top:30px!important;}
.ml-m{margin-left:30px!important;}
.mr-m{margin-right:30px!important;}
.mb-m{margin-bottom:30px!important;}
.m-s{margin:10px!important;}
.mt-s{margin-top:10px!important;}
.ml-xs{margin-left:4px!important;}
.ml-s{margin-left:10px!important;}
.mr-s{margin-right:10px!important;}
.mb-s{margin-bottom:10px!important;}
.m-0{margin:0px!important;}
.mt-0{margin-top:0px!important;}
.ml-0{margin-left:0px!important;}
.mr-0{margin-right:0px!important;}
.mb-0{margin-bottom:0px!important;}
.ml-4,.mx-4{margin-left:1.5rem!important}
.mr-4,.mx-4{margin-right:1.5rem!important}
.ml-xl-4,.mx-xl-4{margin-left: 1.5rem!important}

.pos-rel{position:relative!important}
.pos-abs{position:absolute!important}
.pos-top{top:0}
.pos-right{right:0}

.f-ext{padding:6px 0px 10px 20px}
.tr-m{line-height:34px}

#alerts{max-width:500px}

#points button{margin-top:15px!important;}

.progress {
display: flex;
overflow: hidden;
font-size: .75rem;
background-color: #e9ecef;
}
.progress .progress-bar {
border-radius: 0;
}

.progress-bar {
display: flex;
flex-direction: column;
justify-content: center;
color: #fff;
text-align: center;
white-space: nowrap;
background-color: #007bff;
transition: width .6s ease;
}
.bg-success{background-color:#71c016!important}
.bg-warning{background-color:#f5a623!important}
.bg-danger {background-color:#ff4747!important}
.bg-primary {background-color:#248afd!important}
.bg-w {background-color:#fff!important}

.badge {
border-radius: 0;
font-size: 12px;
line-height: 1;
padding:6px 9px;
font-weight: normal;
display: inline-block;
font-weight: 700;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.tdr .badge {border-radius: 4px;}
.badge-success{color:#fff;background-color:#71c016}
.badge-primary{color:#fff;background-color:#248afd}
.badge-danger{color:#fff;background-color:#ff4747}
.badge-warning{color:#fff;background-color:#f5a623}
.badge-w {color:#666;background-color:#fff;border:1px solid #e3e3e3;}


#editform .form-control {
display:inline-block !important;
width:auto !important;
}


#content .list-inline {
margin-left:0px;
}
#content .list-inline>li {
padding:0px 15px 15px 0px;
}
.submenu .btn {
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
box-shadow:1px 1px 6px #ccc;
}
.submenu .btn:hover {
background-color:#5bb75b;
color:#fff;
text-shadow:none;
box-shadow:3px 3px 4px #999;
}





.tab{
width: 100%;
color: #212529;
border-collapse: collapse;
}
.tab th, .tab td {
padding: 1.25rem 0.9375rem;
vertical-align: middle;
line-height: 1;
border-top: 1px solid #ddd;
}
.tab_flat{border-bottom: 1px solid #d5d5d5;}
.tab_flat.bg-red,.tab_flat.row-danger{border-bottom: 1px solid #fff;}
.tab_flat p {margin:8px 0 0 0;}
.tab_flat .chkbox{margin:12px;}
.row-success{
background-color:#c8e6c9;
border-bottom: 1px solid #fff;
}
.row-title{
padding:15px;
background-color:#0277bd;/*#303030;*/
color:#fff!important;
border-bottom: 1px solid #fff;
}
.row-title p, .row-title .h6{
color:#fff!important;
}
.row-subtitle{background-color:#cfd8dc;padding:6px 0px;}
.row-data{padding-top:8px;padding-bottom:8px;}
.fa-big{font-size:24px}
.fa-xxl{font-size:36px}

.va{height:36px}
.va>*{display:inline-block;vertical-align:middle;}

.a-chk{height:34px;padding:10px 0px;font-size:14px;line-height:14px;margin:0px}
.a-chk .fa{font-size:20px;line-height:20px;margin-top:-4px;margin-right:4px}
.i-tmp{display:none!important}
.multibox .ig-select{background-color:#71c016!important;color:#fff!important}

.bullet-line-list, .bullet-hline-list {
padding-left: 30px;
position: relative;
list-style-type: none;
}
.bullet-line-list:after {
content: "";
border: 1px solid #f3f3f3;
position: absolute;
top: 0;
bottom: 0;
left: 7px;
}
.bullet-hline-list:after {
content:"";
border:1px solid #f3f3f3;
position:absolute;
top:-7px;
left:15px;
right:15px;
}
.bullet-line-list li {
position: relative;
}
.bullet-hline-list li {
position: relative;
float: left;
padding-right: 20px;
}
.bullet-line-list li:before {
content: "";
position: absolute;
border-radius: 100%;
width: 15px;
height: 15px;
left: -30px;
top: 0;
border: 4px solid #4d83ff;
margin-right: 15px;
z-index: 2;
background: #ffffff;
}
.bullet-hline-list li:before {
content: "";
position: absolute;
border-radius: 100%;
width: 15px;
height: 15px;
left: -15px;
top: -15px;
border: 4px solid #4d83ff;
margin-right: 15px;
z-index: 2;
background: #ffffff;
}
.bullet-line-list li.danger:before {
border: 4px solid #ff4747;
}
.bullet-line-list li.warning:before {
border: 4px solid #f5a623!important;
}

.bullet-no{list-style-type:none;}

#ftb .dropdown-menu>li{padding:8px 12px}
#ftb .dropdown-menu>li:hover{background-color:#e3e3e3}

#pop-wrap,.pop-wrap{
top:0;
left:0;
width:100%;
height:100%;
z-index:1083;
position:fixed;
outline:none !important;
-webkit-backface-visibility:hidden;
overflow-y:auto;
overflow-x:hidden;
}
#pop-container,#sub-pop-container,.pop-container{
text-align:center;
position:absolute;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#pop-container{
height:100%;
width:100%;
/* width:90%;left:80px;top:20px;right:40px; */
padding:0px;
}
#sub-pop-data{
box-shadow:5px 5px 30px #666;
}
#sub-pop-container{
width:100%;
min-height:400px;
left:0px;
top:10px;
right:0px;
padding:0px;
}
#pop-container:before,#sub-pop-container:before,.pop-container:before{
content:'';
display:inline-block;
height:100%;
vertical-align:middle;
}
#pop-content,#sub-pop-content,.pop-content{
max-width:1440px;
position:relative;
display:inline-block;
vertical-align:middle;
margin:0 auto;
text-align:left;
background-color:#fff;
}
#pop-content,.pop-content{width:90%;z-index:1085;}
#sub-pop-content{width:98%;z-index:1095;}
.pop-min-h{height:90%!important}
#pop-bg,.pop-bg{
top:0;
left:0;
width:100%;
height:100%;
z-index:1082;
overflow:hidden;
position:fixed;
background:#0b0b0b;
opacity:0.8;
filter:alpha(opacity=80);
}
#pop-close,#sub-pop-close {
position: absolute;
width: 48px;
height: 48px;
right: 18px;
top: 4px;
z-index: 1083;
background: #fff;
border: 1px solid #e3e3e3;
border-radius: 50%;
box-shadow: 3px 3px 5px #666;
}
#pop-close .fa-xxl {margin-left: 9px;margin-top: 4px;}

/*
#pop-wrap,.pop-wrap{
top:0;
left:0;
width:100%;
height:100%;
z-index:1043;
position:fixed;
outline:none !important;
-webkit-backface-visibility:hidden;
overflow-y:auto;
overflow-x:hidden;
}
#pop-container,.pop-container{
text-align: center;
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
padding: 0 8px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#pop-container:before,.pop-container:before{
content:'';
display:inline-block;
height:100%;
vertical-align:middle;
}
#pop-content,.pop-content{
width:80%;
max-width:800px;
  position: relative;
display: inline-block;
vertical-align: middle;
margin: 0 auto;
text-align: left;
z-index: 1045;
background-color:#fff;
}
#pop-bg,.pop-bg{
top:0;
left:0;
width:100%;
height:100%;
z-index:1042;
overflow:hidden;
position:fixed;
background:#0b0b0b;
opacity:0.8;
filter:alpha(opacity=80);
}
#pop-close {
position: absolute;
width:24px;
height:24px;
right:4px;
top:4px;
z-index:1043;
background:#fff;
}
*/
#pop-data .card{margin-bottom:0px}
#seltb{overflow-y:scroll;}

.e-off {color:#fff;background-color:#e3e3e3;text-shadow:none!important;box-shadow:none!important;}
#filters .e-off,.filters .e-off{color:#fff;background-color:transparent}
#filters .btn,.filters .btn{padding:4px;margin:4px 4px 0 0;font-size:11px;border:1px solid #cccccc;border-radius:4px;min-width:24px;}

.e-on {color:#fff;background-color:#5bb75b;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);box-shadow: 1px 1px 6px #ccc;}

.multibox{display:block;position:relative;list-style-type:none;margin:10px 0px;background-color:#f3f3f3;width:100%;min-width:250px;min-height:50px;border:1px solid #e3e3e3;}
.i-multibox{display:inline-block;padding: 6px 12px;position: relative;border: 1px solid #e3e3e3;background-color: #fff;}
.i-multibox span{margin-left:4px;border-left: 1px solid #e3e3e3;padding-left:8px;}
.multiselect>li{padding:8px 12px}

.radio-container{
display: flex;
align-items: center;
justify-content: flex-start;
flex-wrap: wrap;
}
.radio-container *{
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}
.radio-container .radio-btn{overflow:hidden;}

.radio-container .radio-btn.nth-2{width: calc(50% - 1px);}
.radio-container .radio-btn.nth-3{width: calc(33.3333% - 1.4px);}
.radio-container .radio-btn.nth-4{width: calc(25% - 1.5px);}
.radio-container .radio-btn label{
background: linear-gradient(to bottom, #f8f8fa 0%,#c8c8c7 100%);
display: block;
padding: 6px 12px;
text-align: center;
color: #7e7e7e;
border-top: 1px solid #b4b5b9;
border-bottom: 1px solid #b4b5b9;
border-right: 1px solid #b4b5b9;
}
.radio-container .radio-btn input{display: none;}
.radio-container .radio-btn input:checked + label{
background: linear-gradient(to bottom, #3f7add 0%,#71acf7 100%);
color: #fff;
}
.radio-container .radio-btn input.svg:checked + label{
background: linear-gradient(to bottom, #2e7d32 0%,#43a047 100%);
color: #fff;
}
.radio-container .radio-btn input.svm:checked + label{
background: linear-gradient(to bottom, #fbc02d 0%,#fdd835 100%);
color: #fff;
}
.radio-container .radio-btn input.svb:checked + label{
background: linear-gradient(to bottom, #e53935 0%,#f44336 100%);
color: #fff;
}
.radio-container .radio-btn:first-child label{
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
border-left: 1px solid #b4b5b9;
}
.radio-container .radio-btn:last-child label{
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}

#review,.upf-i-list{background-color:#f3f3f3;padding-top:15px;padding-bottom:15px;margin-bottom:10px}
.upf-i-item{margin-left:4px;margin-bottom:4px;padding:8px;border:1px solid #a1a1a1;background-color:#fff;}

.upf-i-list{width:auto;display:table;}
.upf-i-item{width:auto;display:inline-block;}
.file-item{line-height:48px;padding:6px;}

.link{border-bottom: 1px dotted #23a1d1;color: #23a1d1;}

.rvw-block {width:90%;}
.rvw-item {
padding: 8px 12px;
border: 1px solid #cccccc;
border-radius: 4px;
box-shadow: 3px 3px 10px #e3e3e3;
background-color:#fff;
}
.li-item{padding:6px 12px;border-bottom:1px solid #e3e3e3}
.li-item:hover{background-color:#e3e3e3}

.pop-modal{background-color:transparent;color:#337ab7;}

.bgselected{background-color:#e2e2e2;}
.bgwhite,.bg-white{background-color:#fff;}
.bggrey,.bg-grey,.row-end{background-color:#e0e0e0;}
.bggreen,.bg-green,.row-success{background-color:#c8e6c9;}
.bgred,.bg-red,.row-danger{background-color:#ffcdd2;}
.bgorange,.bg-orange,.row-warning{background-color:#ffecb3;}

.bg-verde{background-color:#60E050}
.bg-orange{background-color:#FFA01A}
.bg-rojo{background-color:#EB5A47}
.bg-amarillo{background-color:#F0D600}
.bg-morado{background-color:#C077E0}
.bg-azul{background-color:#0077E0}

.bg-disabled{background-color:#ddd;}
.bg-cat{background-color:#dcedc8;}

.box-sh-m{box-shadow: 5px 5px 10px #ccc;}

.elmark {
    margin-left:4px;
	margin-top:4px;
	border-radius: 4px;
	min-height:26px;
	min-width:26px;
	color: #fff;
	font-size:14px;
    line-height: 1;
    padding: 6px 9px;
    font-weight: normal;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.elmark-min{margin-right:3px;margin-top:3px;height:6px;width:10px;border-radius:3px;float:left}
.nl{position:relative;}
.nl i.fa{min-width:20px}
.mn{right:-12px;top:-3px;position:absolute!important;}
.mo{height:12px;width:12px;border-radius:6px;background-color:#FFA01A;color:#fff;font-size:8px}

.req{box-shadow: 1px 1px 4px 4px #ffcdd2!important}

.i-selected{background-color:#c8e6c9;}

.blocked{display:none;}

.form-ctrl,.form-control {
display:inline-block;
height: 34px;
padding: 6px 12px;
font-size:14px;
line-height:20px;
color: #333;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.image-preview{max-width:350px;}
.alist{position:absolute;top:36px;left:160px;list-style:none;box-shadow:1px 1px 15px 5px #aaa;border:1px solid #eee;border-radius:4px;background-color:#fff;padding:0px;z-index:101;}
.alist-item{padding:6px 12px}
.alist-item:hover{background-color:#e3e3e3}

.cnt{border:1px solid #ccc;border-radius:4px;background-color:#fff;}

.col-day {width:46px;float:left;position:relative;min-height:1px;padding:3px;text-align:center;}
.br{border:1px solid #ccc;border-radius:4px;}
.col-day-e {width:100px;float:left;position:relative;min-height:1px;padding:5px;text-align:center;}
.nonorm{background-color:#fff9c4;}
.day-title{font-size:10px;height:12px;line-height:12px;max-width:28px;border-radius:6px;}
.day-w{background-color:#2e82c3;color:#fff;}
.day-7{background-color:#ef5350;color:#fff;}
.round {border-radius:50%;}

.tabelitem{width:90px !important;}
.elegday{padding: 6px 10px;border-bottom:1px solid #d3d3d3;}
.elegday:hover{background-color:#d3d3d3;color:#000;}

.br-o {padding:4px;font-size:11px;border: 1px solid #cccccc;border-radius:4px;}

#mm,.mmbtn{display:none}
#c-btns>li {margin-bottom:10px}

#dashcards .h2{font-size:28px}

@media (max-width: 1200px) {
#dashcards .h2{font-size:24px}
#pop-content,#sub-pop-content,.pop-content{max-width:1100px;}
}
@media (max-width: 767px) {
#dashcards .h2{font-size:24px}
#pop-content,#sub-pop-content,.pop-content{max-width:700px;}
}

@media (max-width:680px) {
#pop-content,#sub-pop-content,.pop-content{max-width:660px;}
.bghome1{background-position:center top;}
.subtop{display:none}
#mm{display:block;position:fixed;bottom:0;z-index:1035;background-color:#363b3e;color:#fff;margin:0;max-width:680px;height:64px;left:24px;width:100%}
.mcontainer{width:100%;display:table;position:relative;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
#mmslider{position:relative;top:0;left:0;margin:0;padding:0;-webkit-transition:1s;-o-transition:1s;transition:1s;-webkit-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;}
.mmslide{width:86px;list-style:none;display:inline;float:left;text-align:center;margin-right:0px;color:#fff;text-align:center}
.mmslide i{font-size:24px;padding:6px 0px}
.mmslide a{color:#fff}
#mm .page-navigation>.nav-item>.nav-link:hover, #mm .page-navigation>.nav-item>.nav-link:hover i {color:#6d97fe}
#mm .menu-title {display:block;font-size:11px;padding-top:6px}
#mmprev, #mmnext,.mmbtn{display:block;width:24px;height:64px;color:#fff;position:fixed;bottom:0;overflow:hidden;opacity:0.9;z-index:1036;outline:none !important;background-color:#000}
#mmprev i, #mmnext i{font-size:24px;line-height:60px}
#mmprev {left:0px}
#mmnext {right:0px}
.nav>li>a:focus, .nav>li>a:hover {background-color:#363b3e;color:#6d97fe}
#pop-container,.pop-container{left:10px;top:20px;right:10px;width:100%;}
#pop-content,.pop-content {width:100%;overflow-y:scroll;-webkit-overflow-scrolling:touch;}
}

@media (max-width:500px) {
#pop-content,#sub-pop-content,.pop-content{max-width:480px;}

.container {padding-right:0px;padding-left:0px;}
.card{border:none;}
#fobj fieldset{padding-bottom:80px;}
#mm .page-navigation>li {padding-right:0px;}
.tdr{min-height:40px;}
.radio-container .radio-btn label {font-size: 11px;}
.small .form-control{width:100%;max-width:100%;}
.cell{padding:5px 10px;}
#dashcards .h2{font-size:22px}
.ig .min-w,.input-group .min-w{min-width:100px;max-width:120px;overflow:hidden;}

.p-xs-m{padding:20px!important;}
.pt-xs-m{padding-top:20px!important;}
.pl-xs-m{padding-left:20px!important;}
.pr-xs-m{padding-right:20px!important;}
.pb-xs-m{padding-bottom:20px!important;}
.p-xs-s{padding:10px!important;}
.pt-xs-s{padding-top:10px!important;}
.pl-xs-xs{padding-left:4px!important;}
.pl-xs-s{padding-left:10px!important;}
.pr-xs-s{padding-right:10px!important;}
.pb-xs-s{padding-bottom:10px!important;}
.p-xs-0{padding:0px!important;}
.pt-xs-0{padding-top:0px!important;}
.pl-xs-0{padding-left:0px!important;}
.pr-xs-0{padding-right:0px!important;}
.pb-xs-0{padding-bottom:0px!important;}

.m-xs-m{margin:30px!important;}
.mt-xs-m{margin-top:30px!important;}
.ml-xs-m{margin-left:30px!important;}
.mr-xs-m{margin-right:30px!important;}
.mb-xs-m{margin-bottom:30px!important;}
.m-xs-s{margin:10px!important;}
.mt-xs-s{margin-top:10px!important;}
.ml-xs-xs{margin-left:4px!important;}
.ml-xs-s{margin-left:10px!important;}
.mr-xs-s{margin-right:10px!important;}
.mb-xs-s{margin-bottom:10px!important;}
.m-xs-0{margin:0px!important;}
.mt-xs-0{margin-top:0px!important;}
.ml-xs-0{margin-left:0px!important;}
.mr-xs-0{margin-right:0px!important;}
.mb-xs-0{margin-bottom:0px!important;}
.ml-xs-4,.mx-xs-4{margin-left:1.5rem!important}
.mr-xs-4,.mx-xs-4{margin-right:1.5rem!important}

.br-xs-0{border:none}
.br-xs-r{border-right:1px solid #e3e3e3}
.br-xs-b{border-bottom:1px solid #e3e3e3}
.br-xs-t{border-top:1px solid #e3e3e3}
.br-xs-l{border-left:1px solid #e3e3e3}

}


@media print {
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
h1,.h1{font-size:20px;}
h2,.h2{font-size:16px;}
h3,.h3{font-size:14px;}
h4,.h4{font-size:13px;}
h5,.h5{font-size:12px;}
h6,.h6{font-size:11px;}

#top,.subtop,footer{display:none}
.container{width:670px;}
.col-xs-3,.col-sm-3{width:25% !important;float:left;}
.col-xs-4,.col-sm-4{width:33.3% !important;float:left;}
.col-xs-5,.col-sm-5{width:41.6% !important;float:left;}
.col-xs-6,.col-sm-6{width:50% !important;float:left;}
.col-xs-8,.col-sm-8{width:66.6% !important;float:left;}
.col-xs-12,.col-sm-12,.col-lg-12 {width:100%;}
.col-*{float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.row {margin:0px;}
.row:after, .row:before {display: table;content: " ";}
.row:after {clear:both;}

body, p{font-size:10px;margin:0 0 2px 0;line-height:12px;}
.small, small {font-size:80%;}
.row-title {padding:4px;background-color:#333 !important;color:#fff !important;}
.img-responsive{display: block;max-width: 100%;height: auto;}
}

@media (min-width:680px) {
#subtopback {
    position: fixed;
    top: 0;
    bottom: -120px;
    z-index: 1;
}

.subtop {
    position: relative;
    float: left;
    z-index: 99;
    background-color: #23282d;
	height:100%;
	min-height: 100%;
}
#subtop, #subtopback, .subtop{
width: 180px;
background-color: #23282d;
}
#subtop .container{width:100%;padding-right:0px;padding-left:0px}

.drp-menu{padding:0px}
.drp-menu .nav-item{padding:8px 0px 8px 20px;margin-bottom:6px}
.drp-menu .nav-item:hover{background-color: #43484d;}

#asd {margin-left:180px;padding-left:20px;padding-top:20px}
#logo{margin-left:180px;}

#dashcards .card{overflow:hidden;min-height:160px;}

#subtop .page-navigation .nav-item{
width:100%;
}
#subtop .page-navigation .dropdown-toggle{
background-color: #33383d;
}
#subtop .page-navigation>.nav-item>.nav-link {
    color: #fff;
	padding: 10px 10px;
}
#subtop .page-navigation>.nav-item>.nav-link i {
    color: #fff;
}
#subtop .page-navigation>li a {
    color: #e3e3e3;
}
#subtop .nav>li>a:focus, .subtop .nav>li>a:hover {
    background-color: #33383d;
}
#subtop .page-navigation>li {
    padding-right:0px;
}
}